name: 'Migrate Drupal Multilingual'
type: module
description: 'Provides a requirement for multilingual migrations.'
package: 'Core (Experimental)'
core: 8.x
dependencies:
  - migrate_drupal
hidden: true

# Information added by Drupal.org packaging script on 2020-07-08
version: '8.9.2'
project: 'drupal'
datestamp: 1594238019
